/* CSS Document */
#page-wrap 				{background:url(../img/schaduw-left.png);}

/* header */
#logo 					{float:left;}
.themahomepage 			{z-index:10; display:block; float:left; margin-left:10px; margin-top:15px; background:url(../img/icon-themahomepage-off.png) no-repeat left center;}
.themahomepage:hover 	{background:url(../img/icon-themahomepage-on.png) no-repeat left center;}

#start					{margin-top:80px;}

/* thema select */
#themaselectactive		{display:none;position:absolute; top:0; left:0; z-index:100; width:250px; background-color:#000;}
#themaselect			{}
#themaselect ul			{background-color:#fff; margin-top:10px;}
#themaselect ul	li		{color:#fff; background-color:#000; text-align:left; padding:7px 0 7px 20px; line-height:1; border-top:1px solid #fff;}
#themaselect ul	li a	{color:#fff; padding:0;}
#themaselect ul	li a:hover	{color:#E6001E; }
#themaselect ul	li:first{padding-top:20px;}
#themaselect ul	li.themahome {color:#000; margin-left:20px; background:url(../img/icon-themahomepage-off.png) no-repeat left center #fff;}

/* uitgebreid zoeken */
#uitgebreidzoeken 		{padding-left:20px; background-color:#C80000; height:31px; cursor:pointer;}
#uitgebreidzoeken h3	{padding-top:5px;}
#search2icon 			{display:block; cursor:pointer; float:right; background:url(../img/icon-searchuitgebreid.png) no-repeat left center; width:34px; height:31px;}
#search2icon a			{width:34px; height:31px; display:block; text-indent:-9999px;}

/* veel gezocht */
#veelgezocht 			{margin: 20px 0 0 13px;}
#veelgezocht h3			{padding-left:7px;}
#veelgezocht ul			{margin:0; padding:0; margin-top:10px;}
#veelgezocht ul li		{list-style:none;}
#veelgezocht ul li a	{padding:3px 8px; text-decoration:none; font-size:12px;
						-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; behavior: url(/css3pie/pie.htc); }
#veelgezocht ul li a:hover {color:#fff; background-color:#E6001E;}

/* content items */
#mainspacer 			{height:40px;}
.double 				{width:500px;}
#main .single 			{float:left; width:250px;}
aside .single 			{width:250px;}
.double img 			{width:500px;}
.single img 			{width:250px;}

#tripple 				{width:749px; margin-top:40px;}
#tripple img 			{width:749px;}
#tripple .title 		{float:left; width:230px; }
#tripple .summary 		{float:left;width:458px; padding-left:20px; margin-top:0;}

/* snel naar */
#snelnaar ul			{padding:0; margin:10px 0 0 -8px;}
#snelnaar ul li			{position:relative; list-style:none; z-index:10;}
#snelnaar ul li a 		{padding:3px 8px; text-decoration:none; font-size:12px; z-index:100;
						-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; behavior: url(/css3pie/pie.htc); }
#snelnaar ul li a:hover	{color:#fff; background-color:#000;}

/* footer */
#footermain			{width:500px; }

